## libextutils-makemaker-dist-zilla-develop-perl 0.03

=== debian/changelog ===
libextutils-makemaker-dist-zilla-develop-perl (0.03-2) unstable; urgency=medium

  * Team upload.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2019 20:58:36 +0200

libextutils-makemaker-dist-zilla-develop-perl (0.03-1) unstable; urgency=medium

  * Initial release (closes: #932495).

 -- Clément Hermann <nodens@nodens.org>  Sat, 20 Jul 2019 00:12:30 -0300
