=== debian/control ===
Source: libextutils-makemaker-dist-zilla-develop-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Clément Hermann <nodens@nodens.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.4.0.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-makemaker-dist-zilla-develop-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-makemaker-dist-zilla-develop-perl.git
Homepage: https://metacpan.org/release/ExtUtils-MakeMaker-Dist-Zilla-Develop

Package: libextutils-makemaker-dist-zilla-develop-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module creating bare-bones Makefile.PL files for use with dzil
 Dist::Zilla makes developing modules much easier by generating all kinds of
 boilerplate files, saving authors from having to write them by hand, but in
 some cases this can make developing more inconvenient. The most prominent
 example of this is with Makefile.PL files - although the majority of
 distributions can be hacked on just by editing the files in a source control
 checkout and using prove for testing, for some this isn't sufficient. In
 particular, distributions which use an auto-generated test suite and
 distributions which use XS both need special handling at build time before
 they will function, and with Dist::Zilla, this means running dzil build and
 rebuilding after every change. This is tedious!
 .
 ExtUtils::MakeMaker::Dist::Zilla::Develop provides an alternative. Create a
 minimal Makefile.PL in source control which handles just enough functionality
 for basic development (it can be as minimal as just what is in the /SYNOPSIS,
 but can also contain commands to generate your test suite, for example), and
 tell Dist::Zilla to replace it with a real Makefile.PL when you're actually
 ready to build a real distribution. To do this, make sure you're still using
 the MakeMaker|Dist::Zilla::Plugin::MakeMaker plugin, either directly or
 through a pluginbundle like @Basic|Dist::Zilla::PluginBundle::Basic, and add
 the exclude_filename = Makefile.PL option to your dist.ini where you use
 [GatherDir].
